.cookie_notification,
.cookie_notification * {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: none;
    font-size: unset;
    font-family: Tahoma, Verdana, "Segoe UI", sans-serif;
}

.cookie_notification.main {
    position: absolute;
    z-index: 9999;
    bottom: 24px;
    left: 50%;
    width: 580px;
    padding: 24px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

    .cookie_notification.close {
        position: absolute;
        top: 10px;
        right: 10px;
        width: 14px;
        height: 14px;
        cursor: pointer;
        -webkit-filter: brightness(0);
        filter: brightness(1);
    }

    .cookie_notification.close:hover {
        -webkit-filter: brightness(0.1);
        filter: brightness(1.2);
    }

        .cookie_notification.stroke_1,
        .cookie_notification.stroke_2 {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 12px;
            height: 1px;
            background-color: #000;
            -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
        }

        .cookie_notification.stroke_1 {
            -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
        }

        .cookie_notification.stroke_2 {
            -webkit-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
        }
    
    .cookie_notification.body {
        font-size: 14px;
        line-height: 1.3;
        padding-bottom: 24px;
        color: #000;
    }

        .cookie_notification.body a {
            text-decoration: none;
            color: #00b08a;
            cursor: pointer;
        }

        .cookie_notification.body a:hover {
            text-decoration: underline;
        }
    
    .cookie_notification.footer {
        display: -webkit-box;
        -webkit-box-align: center;
        -webkit-box-pack: start;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        position: static;
        height: auto;
        width: auto;
    }

        .cookie_notification.button {
            padding: 16px;
            font-size: 14px;
            line-height: 1;
            background-color: #00b08a;
            border-radius: 4px;
            color: #fff;
            cursor: pointer;
            -webkit-filter: brightness(0);
            filter: brightness(1);
        }

        .cookie_notification.button:hover {
            -webkit-filter: brightness(0.1);
            filter: brightness(1.2);
        }